{ config, pkgs, ... }:

{
   home.packages = with pkgs; [
    aaxtomp3                              # For converting Audible files
    aerc                                  # Command line email client
    anki
    audible-cli
    bitwarden
    bitwarden-cli
    brightnessctl
    cachix
    calibre
    cdrkit
    chromium
    comma
    delta                                  # Nice diffing pager for Git
    docker-compose
    dunst
    feh
    firefox
    fzf
    gcc
    ghostscript
    git-crypt
    gnumake
    gnupg
    gimp
    grimblast                             # Screenshotter by the hyprland devs
    groff
    gtk4.dev
    htop
    hyprland-protocols
    hyprland-share-picker
    xdg-desktop-portal-hyprland
    hyprpaper
    imagemagick
    kde-gruvbox
    keyutils                              # For keyctl, required by qute-bitwarden
    kitty
    kitty-themes
    kooha
    lshw
    nerdfonts
    networkmanagerapplet
    nix-index
    pandoc
    pavucontrol
    pdftk
    pkg-config
    polkit-kde-agent
    progress
    pspg
    quodlibet
    qutebrowser
    ripgrep
    ruby_3_1
    rubyPackages_3_1.dip
    rubyPackages_3_1.solargraph
    rofi-wayland
    smartmontools                         # HDD health
    spotify
    termpdfpy
    thunderbird
    timg
    toot
    unzip
    usbutils
    w3m
    waybar
    wev
    wireplumber
    wl-clipboard
    wlr-randr
  ];
}
